CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
